Autore Topic: Errore sondaggi con Joomla 1.0.8  (Letto 2419 volte)

Offline MrPippoTN

  • Esploratore
  • **
  • Post: 75
  • Sesso: Maschio
    • Mostra profilo
Errore sondaggi con Joomla 1.0.8
« il: 04 Mag 2006, 11:14:17 »
Ciao a tutti. Da quando ho installato la versione di Joomla 1.0.8 i sondaggi non vanno più. Se voglio votare mi compare la schermata:

I cookies devono essere abilitati!

Il problema è che con il mio browser Internet Explorer 6 sono certo di aver abilitato i cookies in qualsiasi modo possibile, uno fra tutti:

Strumenti > Opzioni Internet > Privacy > Livello Medio.

Soluzioni?

PS: Il mio sito è visibile alla pagina www.altropianeta.com


Offline MrPippoTN

  • Esploratore
  • **
  • Post: 75
  • Sesso: Maschio
    • Mostra profilo
Re: Errore sondaggi con Joomla 1.0.8
« Risposta #1 il: 11 Mag 2006, 14:22:54 »
Niente? A nessuno capita niente di simile? Nessuno può darmi una mano?

Offline newmax

  • Nuovo arrivato
  • *
  • Post: 15
    • Mostra profilo
Re: Errore sondaggi con Joomla 1.0.8
« Risposta #2 il: 12 Feb 2007, 12:03:29 »
Stesso problema e con tutti i browser e tutti i pc. Ho diverse installazioni di Joomla ma solo una, su un solo server, reinstallando anche, mi da lo stesso problema. >:(

COME MAI?

Offline napo

  • Instancabile
  • ******
  • Post: 6532
  • Sesso: Maschio
  • NO MP TECNICI, verranno ignorati
    • Mostra profilo
Re: Errore sondaggi con Joomla 1.0.8
« Risposta #3 il: 12 Feb 2007, 14:31:07 »
Sempre con la versione 1.0.8? ???


AllOne.it Consulting: http://www.allone.it Gens Joomla, il : http://www.gensjoomla.org  [url=http://www.allone.it/jooml

 

Host

Torna su